<?php
declare (strict_types = 1);

namespace app\admin\model\v1;

use app\common\model\LanguageBaseModel;

/**
 * @mixin \think\Model
 */
class LanguageModel extends LanguageBaseModel
{
    // 关联国家
    public function country()
    {
        return $this->belongsTo(CountryModel::class, 'country_id', 'id');
    }
}
